# Edda la Magnifique

D’un vert sombre émeraude, Edda est la seconde planète du système d'Ygg, et la première géante Gazeuse. Sa composition est jovienne, mais les quelques écarts de composition sont la cause de sa couleur particulière, qui est à l’origine du surnom de Edda comme « la plus belle planète d'Ygg », ou alors de « joyaux d'Ygg ». Edda a de petits anneaux d'un bleu sombre, et une petite dizaine de satellite, dont seuls deux sont véritablement massifs. Les noms de ces satellites viennent de nombreuses créatures bénéfiques de la bible, notamment les archanges (ou des anges), les plus massifs se nommant Hludana et Tot.

Sa beauté fait que de très nombreuses stations spatiales ont été construites dans le but d’être des stations balnéaires appartenant à *La Compagnie des Planète d'Ygg*, ce pour des prix souvent assez haut. Rares sont ceux qui peuvent se permettre d’y avoir des résidences secondaires – ou alors ce sont des employés des stations, et ils vivent plus dans des sortes d’appartements cachés dans les zones des employés. Ces stations sont souvent fréquentées par les personnes riches et/ou importantes des autres planètes, et y sert également parfois de lieux de rencontre entre dirigeants, de grandes salles de réunions. Une des particularités du mode de fonctionnement de ces stations spatiales balnéaires font que techniquement, elles se sont régis par aucune forme étatique que ce soit, n’étant dirigé que par la direction de l’entreprise « Les Vues Eddannes », qui possède ces stations. Des rumeurs font d’ailleurs souvent surface sur les mauvais traitements des employés, et sur divers trafics qui se produirait dans certaines des stations balnéaires.

Edda est majoritairement sous le controle de Signir, mais possède également des puissance indépendante ou appartenant à la Compagnie.

## Zone vivable constantinienne

Cette planète a la particularité d’avoir une zone découverte comme potentiellement vivable dans son atmosphère : La pression, la température y serait relativement proche de celle de la Terre et de Julius, cependant, son atmosphère y est toxique pour les humanoïdes. De plus, des îles flottantes s'y trouve, en suspensions dans l’atmosphère.

Cette zone a été colonisée à l’aide de nombreuses immenses colonies flottantes, reliées par des ponts servant à faire traverser un réseau de trains à vapeur, servant de moyen de locomotion principal, avec des bateaux volants et autres vaisseaux utilisant diverses méthodes pour flotter, ainsi que des ballons dirigeables. La plupart des intérieurs sont étanches et oxygénés, grace à des pompes allant puiser dans des poches d’oxygènes situées plusieurs kilomètres en dessous des colonies.

Les habitants sont en grande partie des Eirons, même si d’autres espèces y vivent, et portent des masques à oxygènes à l’extérieur, à cause de la composition de l’air. Les technologies y sont des améliorations des technologies industrielles, en effet, électroniques et les technologies semblablent ont du mal à fonctionner dans un espace aussi magnétisé.

## Nehalennia

Nehalennia est un satellite presque entièrement aquatique, recouvert par un immense océan unique, avec à la surface uniquement quelques îles artificielles (ou naturel, ancien pics de montagne) ainsi que des callote glacière aux poles de la planète. Cette planète était il y a des millions d'année une planète boule de neige, mais s'est réchauffée et arbore désormais un climat tempéré, presque tropical.

La planète possède quelques populations sur les îles artificielles, mais est surtout habité par une sous-espèce aquatique des eirons, en grande partie endémique à cette planète.

Les îles artificielle ou naturelle sont grandement couverte par des stations balnéaire, et la surface de l'île est sous le contrôle de la Compagnie.

## Hludana

Le satellite Hludana est un astre tempéré-chaud, mais humide avec de nombreuses forêts. Son climat va du tropical au méditérannéen, et il est composé de principalement d'île plus ou moins grandes, et de deux grands continents.

Ce satellite fait partie du royaume de Signir.

Ce satellite est un satellite riche en vie et diversifié, principalement habité par des elfes, au point ou il est considéré comme l'un des deux *Astres elfiques* et l'un des grands coeurs de la civilisation elfique. De fait, il a une grande rivalité avec Artus, mais également avec la seconde planète principale du royaume de Signir, Galaad.

Des Caith y sont aussi fortement présents, et vivent soit dans les villes elfiques, soit en tant que population nomades ou petite communauté dans les nombreuses îles de la planète.

La planète est riche d'un fort commerce et un grand centre culturel, notamment dans les grandes villes elfiques, qui ont une grande influence sur tout les elfes de Edda.

## Sandraudiga

Sandraudiga est un satellite aride, un immense désert de sable constituant une planète. Les pluies y sont rare, et les seules sources d'eaux sont les lacs dispersé à la surface, formant souvent de grande oasis et point de civilisation. On raconte que c'est la planète avec le moins de géographie, et que tout se ressemble sur cette grande boule de sable.

Cependant, elle a quand même eu une histoire riche en vie, en civilisation et en cultures. C'est avec Baduhenna l'un des deux principal satellite Lycions.

Ce satellite fait partie du royaume de Signir.

## Baduhenna

Baduhenna est un satellite océanique et chaud, avec un immense continent. Connu pour ses pluies constantes et ses jungles épaisse, Baduhenna possède de nombreux temples anciens avec des motifs de Wyverns, laissant penser que c'est la première planète ou elles ont été domestiqué.

Très proche de sa planète, Baduhenna subit un fort volcanisme.

C'est en effet l'un des astres ou l'on trouve le plus de Wyverns, et les Wyverns considérée comme les plus exceptionnels viennent des immenses élvages existant dans les rares plaines et montagnes, notamment autour des volcans. C'est avec Sandraudiga l'un des deux principal satellite Lycions.

Ce satellite fait partie du royaume de Signir.

## Gersemi

Le satellite Gersemi est un satellite rocheux et aride, ou souffle un vent sec et dangereux. Elle est très peu habitée, possède peu de resource naturelles, et n'a que peu d'intérêt stratégique. Cependant, elle possède l'une des plus grandes réserve souterraine d'adamant liquide du système d'Ygg.

Elle a donc été pendant longtemps un espace d'exploitation d'adamant liquide, jusqu'à l'incident du Grand-Culte de A'tolk. En effet, au pôle nord de la planète se trouve un immense lac de corruption pure, une chose supposément impossible. Le culte y aurait construit leur nouveau Grand-Temple, fasciné par ce miracle. Cependant, ce lac semble pour beaucoup de spécialistes artificiel… Mais est-ce vraiment les membres du Grand-Culte qui l’aurait construit ? Personne n’a la réponse, un tel chantier semblait bien trop demandant pour une organisation aussi petite à l’époque.

Cependant, cela a provoqué un gain de pouvoir du Grand-Culte sur ce satellite, qui est devenue sa "terre sacrée". Si officiellement le culte n'y a pas de pouvoir, les autorités locales savent qu'ils doivent composé avec cette puissance. Pour certains, le satellite est une forme de théocratie, ayant vécu des phases rudes ou la morale religieuse y était extrêmement présente, et l’autorité du culte fort, et des phases plus ouvertes.

Originellement sous le contrôle de Signir, elle lui a echappé pour passer sous le contrôle du Grand-Culte

## Tot

Tot est l'ancienne des royaumes elfiques, avant Galaad et Hludana. Cependant, suite à la Guerre Elfique, la destruction des systèmes de protections automatisée du satellite les empêcha de voir un astéroïde qui percuta de plein fois le satellite, expulsant une partie de son athmosphère. Les survivants durent fuir vers Galaad et Hludana, et furent en grande partie la source de la fin de la guerre.

Tot appartient désormais toujours à Signir, mais est plus une sorte de mémorial qu'une planète véritablement habité. Officiellement, Tot est la vrai capitale de Signir.
